Subject: [bug#66643] [PATCH] gnu: icedove/wayland: Use wrap-program.

From: Aleksandr Vityazev <[email-masked]>
Date: Fri, 12 Jan 2024 07:15:23 +0300

On 2024-01-12 01:48, Clément Lassieur wrote:

> On Fri, Jan 12 2024, Aleksandr Vityazev wrote:
>
>> Hi,
>>
>> Another month has passed since the last letter, I am sending another
>> ping, this time I added members of the mozilla team to the CC. The patch
>> is still working, but if it’s unnecessary, I can just close the thread.
>
> Hey Aleksandr,
>
> Sorry for not replying earlier.

there's no need to apologize, it's okay. I often forget to add team
members in the CC field of an email.

>
> Wouldn't putting quotes around $@ (like \"$@\") be enough?
>

both options solve the problem, the proposed one is simpler, so you can
choose this one. I will send v2 patch in the next mail.

-- 
Best regards,
Aleksandr Vityazev